Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

medbot

Members
  • Posts

    3
  • Joined

  • Last visited

Converted

  • Gender
    Undisclosed
  • Personal Text
    I am new!

medbot's Achievements

Tree Puncher

Tree Puncher (2/8)

0

Reputation

  1. I checked the error report of minecraft and it says it must have lexmanos forge 1.2.2. I can provide an error report if needed. There must be a download some where.
  2. Recently I downgraded my minecraft to 1.0.0 and installed industrial craft from they're wiki. But it won't run without the 1.2.2 version of forge. But I could not find it on the versions page. Is it still available for download?
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.